## gnome-themes-extra 3.28

=== themes/HighContrast/icons/Makefile ===
# Makefile.in generated by automake 1.15.1 from Makefile.am.
# themes/HighContrast/icons/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2017 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/gnome-themes-extra
pkgincludedir = $(includedir)/gnome-themes-extra
pkglibdir = $(libdir)/gnome-themes-extra
pkglibexecdir = $(libexecdir)/gnome-themes-extra
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = themes/HighContrast/icons
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/intltool.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(themedir)"
DATA = $(theme_DATA)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jurf/Projekty/gnome-themes-extra/missing aclocal-1.15
ACLOCAL_AMFLAGS = ${ACLOCAL_FLAGS}
ALL_LINGUAS = 
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/jurf/Projekty/gnome-themes-extra/missing autoconf
AUTOHEADER = ${SHELL} /home/jurf/Projekty/gnome-themes-extra/missing autoheader
AUTOMAKE = ${SHELL} /home/jurf/Projekty/gnome-themes-extra/missing automake-1.15
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"gnome-themes-extra\" -DPACKAGE_TARNAME=\"gnome-themes-extra\" -DPACKAGE_VERSION=\"3.28\" -DPACKAGE_STRING=\"gnome-themes-extra\ 3.28\" -DPACKAGE_BUGREPORT=\"https://gitlab.gnome.org/GNOME/gnome-themes-extra/issues\" -DPACKAGE_URL=\"\" -DPACKAGE=\"gnome-themes-extra\" -DVERSION=\"3.28\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\"
DEPDIR = .deps
DLLTOOL = dlltool
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GETTEXT_PACKAGE = gnome-themes-extra
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include 
GLIB_COMPILE_RESOURCES = glib-compile-resources
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -lglib-2.0 
GLIB_MKENUMS = glib-mkenums
GMSGFMT = /usr/bin/msgfmt
GOBJECT_QUERY = gobject-query
GREP = /usr/bin/grep
GTK2_ENGINE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/atk-1.0 -pthread 
GTK2_ENGINE_LIBS = -lgtk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lfontconfig -lfreetype -lgdk-x11-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 
GTK2_VERSION = 2.10.0
GTK3_ENGINE_CFLAGS = -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/harfbuzz -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/atk-1.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -I/usr/include/librsvg-2.0 -pthread 
GTK3_ENGINE_LIBS = -lgtk-3 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -latk-1.0 -lcairo-gobject -lrsvg-2 -lm -lgio-2.0 -lgdk_pixbuf-2.0 -lgobject-2.0 -lglib-2.0 -lcairo 
GTK3_VERSION = 3.0.0
GTK_UPDATE_ICON_CACHE = /usr/bin/gtk-update-icon-cache
HIGHCONTRAST_CFLAGS = -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/gio-unix-2.0/ -pthread 
HIGHCONTRAST_LIBS = -lgio-2.0 -lgdk-3 -lpangocairo-1.0 -lpango-1.0 -lgdk_pixbuf-2.0 -lcairo-gobject -lcairo -lgobject-2.0 -lglib-2.0 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLTOOL_EXTRACT = /usr/bin/intltool-extract
INTLTOOL_MERGE = /usr/bin/intltool-merge
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_UPDATE = /usr/bin/intltool-update
INTLTOOL_V_MERGE = $(INTLTOOL__v_MERGE_$(V))
INTLTOOL_V_MERGE_OPTIONS = $(intltool__v_merge_options_$(V))
INTLTOOL__v_MERGE_ = $(INTLTOOL__v_MERGE_$(AM_DEFAULT_VERBOSITY))
INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} /home/jurf/Projekty/gnome-themes-extra/missing makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = gnome-themes-extra
PACKAGE_BUGREPORT = https://gitlab.gnome.org/GNOME/gnome-themes-extra/issues
PACKAGE_NAME = gnome-themes-extra
PACKAGE_STRING = gnome-themes-extra 3.28
PACKAGE_TARNAME = gnome-themes-extra
PACKAGE_URL = 
PACKAGE_VERSION = 3.28
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
RANLIB = ranlib
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
USE_NLS = yes
VERSION = 3.28
XGETTEXT = /usr/bin/xgettext
abs_builddir = /home/jurf/Projekty/gnome-themes-extra/themes/HighContrast/icons
abs_srcdir = /home/jurf/Projekty/gnome-themes-extra/themes/HighContrast/icons
abs_top_builddir = /home/jurf/Projekty/gnome-themes-extra
abs_top_srcdir = /home/jurf/Projekty/gnome-themes-extra
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/jurf/Projekty/gnome-themes-extra/install-sh
intltool__v_merge_options_ = $(intltool__v_merge_options_$(AM_DEFAULT_VERBOSITY))
intltool__v_merge_options_0 = -q
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../../
top_builddir = ../../..
top_srcdir = ../../..
themedir = $(datadir)/icons/HighContrast
theme_DATA = index.theme
render_sizes = "16x16" "22x22" "24x24" "32x32" "48x48" "256x256" "scalable"
THEME_DIRS = $(shell set -e; cd "$(srcdir)"; SIZES="$(render_sizes)"; for size in $$SIZES; do for dir in `find $$size/* -type d`; do printf "$$dir,"; done; done;)
gtk_update_icon_cache = $(GTK_UPDATE_ICON_CACHE) -f -t $(themedir)
EXTRA_DIST = \
	index.theme.in \
	index.theme

## gnome-themes-extra 3.27.90.1

=== debian/changelog ===
gnome-themes-extra (3.27.90.1-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/control.in: Use Ubuntu Vcs link
    - debian/patches/ubuntu_a11y_fallback.patch:
      + Also have HighContrast inherit from the Humanity icon theme

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Feb 2018 13:13:30 -0500

gnome-themes-extra (3.27.90.1-1) unstable; urgency=medium

  * New upstream release (LP: #1644662)
    - Renamed from gnome-themes-standard to gnome-themes-extra
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Update gnome-accessibility-themes description to mention icons.
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Feb 2018 15:26:01 -0500

gnome-themes-standard (3.22.3-4) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 18:15:02 -0500

gnome-themes-standard (3.22.3-3) unstable; urgency=medium

  * Don't depend on GTK+ 2 to allow these themes to be installed without
    requiring GTK+ 2 to be installed.

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 29 Nov 2017 20:40:18 -0500

gnome-themes-standard (3.22.3-2) unstable; urgency=medium

  [ Michael Biebl ]
  * Drop obsolete Breaks/Replaces
  * Make gnome-themes-standard depend on gtk2-engines-pixbuf instead of only
    recommending it. Nowadays the package only ships the Adwaita GTK+ 2 theme
    which requires the pixbuf theme engine and is broken without it.
    (Closes: #880603)
  * Use dh_missing and abort on uninstalled files
  * Bump Standards-Version to 4.1.1

  [ Jeremy Bicha ]
  * Update package descriptions to mention that these packages only
    provide GTK+ 2 versions of themes.

 -- Michael Biebl <biebl@debian.org>  Fri, 03 Nov 2017 18:49:01 +0100

gnome-themes-standard (3.22.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream bugfix release
  * Drop dark_theme.diff, applied in new release

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Mar 2017 21:26:27 +0100

gnome-themes-standard (3.22.2-2) unstable; urgency=medium

  * Backport upstream fixes to build and install the Adwaita dark theme
    properly (closes: #853044).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 09 Feb 2017 20:44:59 +0300

gnome-themes-standard (3.22.2-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release.
  * debian/gnome-themes-standard-data.install: Install the Adwaita-dark theme

  [ Michael Biebl ]
  * Demote Depends on adwaita-icon-theme to Recommends.
    We want to have the matching Adwaita cursor theme installed by default,
    but it's not a hard dependency.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Oct 2016 16:22:33 +0200

gnome-themes-standard (3.20.2-3) unstable; urgency=medium

  * debian/rules: Pass --as-needed to dh_autoreconf and pass additional flags
    to the linker to ensure that the library has no dependencies on undefined
    symbols, and speed up loading.

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 12:01:37 +0200

gnome-themes-standard (3.20.2-2) unstable; urgency=medium

  * Replace libgtk-3-bin Build-Depends with gtk-update-icon-cache, which now
    provides the gtk-update-icon-cache utility. The binary no longer uses a
    Debian specific -3.0 suffix so we can also drop
    debian/patches/01_gtk-update-icon-cache_name.patch.
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 22 May 2016 22:59:54 +0200

gnome-themes-standard (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 May 2016 15:35:59 +0200

gnome-themes-standard (3.20-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.7, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 Apr 2016 11:00:07 +0200

gnome-themes-standard (3.18.0-2) unstable; urgency=medium

  * Move cursor.theme to adwaita-icon-theme package. It belongs there
    really, and has nothing to do with Gtk+ 2 themes that are shipped
    in gnome-themes-standard packages.
    - Depend on adwaita-icon-theme ≥ 3.18.0-2~.
  * Update descriptions of gnome-themes-standard packages to reflect
    the reality (they now only contain the Gtk+ 2 version of Adwaita).

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 28 Dec 2015 22:39:22 +0300

gnome-themes-standard (3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 03 Oct 2015 18:29:10 +0200

gnome-themes-standard (3.16.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 14 Jun 2015 13:43:46 +0200

gnome-themes-standard (3.16.2-1) experimental; urgency=medium

  * New upstream release.
    - Drops the Metacity themes (new versions of both Mutter and Metacity
      can use the Gtk+ theme for window decorations, in addition the
      Adwaita and HighContrast themes will be shipped in metacity-common
      package).
    - Drops the HighContrast Gtk+ 3 theme (moved into gtk+3.0 itself).
  * Make gnome-themes-standard-data break pre-3.16 versions of Mutter and
    Metacity.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Jun 2015 17:32:27 +0300

gnome-themes-standard (3.14.2.2-1) unstable; urgency=medium

  * New upstream stable release.
    + Many improvements in the GTK2 theming.

 -- Josselin Mouette <joss@debian.org>  Sun, 30 Nov 2014 16:30:13 +0100

gnome-themes-standard (3.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:40:44 +0200

gnome-themes-standard (3.13.90-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Sep 2014 21:52:05 +0200



=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-themes-extra
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.40.0),
               libgtk-3-dev (>= 3.9.12),
               libgtk2.0-dev (>= 2.24.15),
               gtk-update-icon-cache,
               libcairo2-dev,
               libgdk-pixbuf2.0-dev,
               libglib2.0-dev,
               librsvg2-dev
Standards-Version: 4.1.2
XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-themes-extra
XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-themes-extra.git
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-themes-standard/ubuntu

Package: gnome-themes-extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: gnome-themes-extra-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         gtk2-engines-pixbuf
Recommends: gnome-accessibility-themes,
            adwaita-icon-theme (>= 3.18.0-2~)
Breaks: gnome-themes-standard (<= 3.27.90.1)
Replaces: gnome-themes-standard (<= 3.27.90.1)
Description: Adwaita GTK+ 2 theme — engine
 This is the version of Adwaita, the standard GNOME theme, for the
 GTK+ 2.x toolkit.
 .
 The GTK+ 3.x version is already included in libgtk-3-0.
 .
 This package contains the Adwaita theme engine.

Package: gnome-themes-extra-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: gnome-themes-standard-data (<= 3.27.90.1)
Replaces: gnome-themes-standard-data (<= 3.27.90.1)
Description: Adwaita GTK+ 2 theme — common files
 This is the version of Adwaita, the standard GNOME theme, for the
 GTK+ 2.x toolkit.
 .
 The GTK+ 3.x version is already included in libgtk-3-0.
 .
 This package contains the common architecture-independent files.

Package: gnome-accessibility-themes
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: High Contrast GTK+ 2 theme and icons
 This is the version of GNOME's standard HighContrast theme, for the
 GTK+ 2.x toolkit. An icon theme is also included.
 .
 The GTK+ 3.x version is already included in libgtk-3-0.

Package: gnome-themes-standard
Architecture: all
Section: oldlibs
Depends: ${misc:Depends},
         gnome-themes-extra
Description: Adwaita GTK+ 2 theme — engine - transitional package
 This package is here to ensure smooth upgrades. It can be removed when
 you see fit.

## gnome-themes-extra 3.28

=== debian/changelog ===
gnome-themes-extra (3.28-5) unstable; urgency=medium

  * Team upload
  * Remove obsolete inclusion of gnome-get-source.mk
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 30 Oct 2025 15:17:59 -0400

gnome-themes-extra (3.28-4) unstable; urgency=medium

  [ Simon McVittie ]
  * d/salsa-ci.yml: Add

  [ Jeremy Bícha ]
  * Stop using dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Jan 2025 15:53:55 -0500

gnome-themes-extra (3.28-3) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * Use debian/latest branch for packaging

  [ Simon McVittie ]
  * d/rules: Suppress dependency on libgtk2.0-0t64.
    This allows themes to be installed without always requiring GTK 2
    to be installed. We did this for libgtk2.0-0 since 2017, but it
    regressed during the t64 transition. (Helps: #1077864)
  * d/control: Stop generating from a template
  * Remove version constraints unnecessary since Debian 11
  * Standards-Version: 4.7.0 (no changes required)
  * Drop empty patch series file

 -- Simon McVittie <smcv@debian.org>  Fri, 30 Aug 2024 18:27:47 +0100

gnome-themes-extra (3.28-2) unstable; urgency=medium

  * Team upload
  * Remove transitional package gnome-themes-standard.
    This was already transitional in buster and bullseye, and nothing
    depends on it, so it can be removed now.
  * Build-depend on libgdk-pixbuf-2.0-dev, available since Debian 11,
    instead of transitional libgdk-pixbuf2.0-dev
  * d/control.in: Mention the Adwaita-dark GTK 3 theme (Closes: #955328)
  * d/control.in: Consistently refer to GTK as GTK, not GTK+.
    The project's official name no longer contains the "+".
  * Use recommended dh compat level 13
    - Drop dh_missing override, --fail-missing is now the default
  * d/rules: Use GNOME dh sequence via dh-sequence-gnome
  * Set Rules-Requires-Root to no
  * d/control.in: Remove obsolete Breaks/Conflicts/Replaces
  * d/upstream/metadata: Add
  * Standards-Version: 4.6.1 (no changes required)
  * Avoid explicitly specifying -Wl,--as-needed linker flag

 -- Simon McVittie <smcv@debian.org>  Thu, 08 Sep 2022 11:40:11 +0100

gnome-themes-extra (3.28-1) unstable; urgency=medium

  * New upstream release
    - Fixes broken index.theme for High Contrast icons (Closes: #890845)
  * debian/copyright: Add more copyright holders (Closes: #892980)

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 22 Mar 2018 13:36:35 -0400

gnome-themes-extra (3.27.92-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Adam Conrad ]
  * Change gnome-themes-standard-data versioned Breaks to an unversioned
    Conflicts to let update-manager remove the old package on upgrading.

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 20:18:12 -0400

=== debian/control ===
Source: gnome-themes-extra
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libgtk-3-dev,
               libgtk2.0-dev,
               gtk-update-icon-cache,
               libcairo2-dev,
               libgdk-pixbuf-2.0-dev,
               libglib2.0-dev,
               librsvg2-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-themes-extra
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-themes-extra.git

Package: gnome-themes-extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: gnome-themes-extra-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
         gtk2-engines-pixbuf
Recommends: gnome-accessibility-themes,
            adwaita-icon-theme
Description: Adwaita GTK 2 theme — engine
 This is the version of Adwaita, the standard GNOME theme, for the
 GTK 2.x toolkit.
 .
 The GTK 3.x version is already included in libgtk-3-0.
 .
 This package contains the Adwaita theme engine.

Package: gnome-themes-extra-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Adwaita GTK 2 theme and Adwaita-dark GTK 3 theme — common files
 This package contains the common architecture-independent files for
 Adwaita, the standard GNOME theme, for the GTK 2 toolkit. The GTK 3
 equivalent is already included in libgtk-3-0.
 .
 This package also makes the dark variant of Adwaita available for GTK
 3 as a separate Adwaita-dark theme. In newer versions of GTK 3, this
 has been superseded by the ability for a single theme to provide both
 light and dark variants, which can be selected in the Appearance panel
 of GNOME's Settings application (gnome-control-center).

Package: gnome-accessibility-themes
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: High Contrast GTK 2 theme and icons
 This is the version of GNOME's standard HighContrast theme, for the
 GTK 2.x toolkit. An icon theme is also included.
 .
 The GTK 3.x version is already included in libgtk-3-0.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

execute_before_dh_install:
	find debian/tmp -name '*.la' -print -delete

override_dh_shlibdeps:
	dh_shlibdeps -- -xlibgtk2.0-0t64
